## gcc-snapshot 20110409

=== gcc/testsuite/go.test/test/bench/Makefile ===
# Copyright 2011 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

include ../../src/Make.inc

all:
	@echo "make clean or timing"

timing:
	./timing.sh

clean:
	rm -f [568].out *.[568]
