## gcc-snapshot 20200124

=== debian/changelog ===
gcc-snapshot (1:20200124-1ubuntu1) focal; urgency=medium

  * Snapshot, taken from the trunk (20200124).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jan 2020 12:11:54 +0100

gcc-snapshot (1:20200124-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200124).

 -- Matthias Klose <doko@debian.org>  Fri, 24 Jan 2020 12:01:06 +0100

gcc-snapshot (1:20191130-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20191130, r278870).

 -- Matthias Klose <doko@debian.org>  Sat, 30 Nov 2019 08:57:40 +0100

gcc-snapshot (1:20191110-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20191110, r278014).
  * Build gm2, using a snapshot from 20191110.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Nov 2019 11:15:39 +0100

gcc-snapshot (1:20191017-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20191017, r277133).
  * Build gm2, using a snapshot from 20191017.
  * Enable gm2 on all linux targets.
  * Re-enable go on s390x.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Oct 2019 23:07:41 +0200

gcc-snapshot (1:20191008-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20191008, r276697).
  * Build gm2, using a snapshot from 20191008.

 -- Matthias Klose <doko@debian.org>  Tue, 08 Oct 2019 14:23:08 +0200

gcc-snapshot (1:20191001-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20191001, r276387).
  * Build gm2, using a snapshot from 20191001.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Oct 2019 09:32:38 +0200

gcc-snapshot (1:20190910-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190910, r275605).
  * Build gm2, using a snapshot from 20190910.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Sep 2019 21:27:55 +0200

gcc-snapshot (1:20190828-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190828, r274997).
  * Build gm2, using a snapshot from 20190828.

 -- Matthias Klose <doko@debian.org>  Wed, 28 Aug 2019 19:26:39 +0200

gcc-snapshot (1:20190820-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190820, r274744).
  * Build gm2, using a snapshot from 20190820.

 -- Matthias Klose <doko@debian.org>  Tue, 20 Aug 2019 13:39:56 +0200

gcc-snapshot (1:20190719-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190719, r273586).
  * Build gm2, using a snapshot from 20190719.
  * Disable go on s390x, currently ftbfs.
  * Disable bootstrap builds, currently fail for objc and obj-c++.

 -- Matthias Klose <doko@debian.org>  Fri, 19 Jul 2019 16:07:56 +0200

gcc-snapshot (1:20190706-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190706, r273162).

 -- Matthias Klose <doko@debian.org>  Sat, 06 Jul 2019 14:22:15 +0200

gcc-snapshot (1:20190628-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190628, r272790).

 -- Matthias Klose <doko@debian.org>  Fri, 28 Jun 2019 21:38:39 +0200

gcc-snapshot (1:20190614-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190614, r272283).

 -- Matthias Klose <doko@debian.org>  Fri, 14 Jun 2019 09:36:48 +0200

gcc-snapshot (1:20190527-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190527, r271670).

 -- Matthias Klose <doko@debian.org>  Mon, 27 May 2019 23:25:34 +0200

gcc-snapshot (1:20190508-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190508, r271016).

 -- Matthias Klose <doko@debian.org>  Wed, 08 May 2019 20:25:23 +0200

gcc-snapshot (1:20190429-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190429, r270637).

 -- Matthias Klose <doko@debian.org>  Mon, 29 Apr 2019 06:54:10 +0200

gcc-snapshot (1:20190302-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190302, r269338).

 -- Matthias Klose <doko@debian.org>  Sat, 02 Mar 2019 08:43:14 +0100

gcc-snapshot (1:20190102-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20190102, r267505).

 -- Matthias Klose <doko@debian.org>  Wed, 02 Jan 2019 09:04:54 +0100

gcc-snapshot (1:20181217-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181217, r267195).

 -- Matthias Klose <doko@debian.org>  Mon, 17 Dec 2018 04:26:32 +0100

gcc-snapshot (1:20181127-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181127, r266505).

 -- Matthias Klose <doko@debian.org>  Tue, 27 Nov 2018 10:27:44 +0100

gcc-snapshot (1:20181123-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181123, r266404).

 -- Matthias Klose <doko@debian.org>  Fri, 23 Nov 2018 12:32:21 +0100

gcc-snapshot (1:20181110-2) unstable; urgency=medium

  * Build zlib in any case to have a fall back for missing libz multilibs.
  * Build gdc in the snapshot build.
  * Enable the libphobos build for mips, mipsel and mips64el.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Nov 2018 12:54:12 +0100

gcc-snapshot (1:20181110-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181110, r266003).

 -- Matthias Klose <doko@debian.org>  Sat, 10 Nov 2018 23:02:41 +0100

gcc-snapshot (1:20181019-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181019, r265316).

 -- Matthias Klose <doko@debian.org>  Fri, 19 Oct 2018 16:41:57 +0200

gcc-snapshot (1:20181016-0ubuntu1) cosmic; urgency=medium

  * Snapshot, taken from the trunk (20181016, r265184).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Oct 2018 09:10:59 +0200

gcc-snapshot (1:20181004-1ubuntu1) cosmic; urgency=medium

  * Snapshot, taken from the trunk (20181004, r264833).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Oct 2018 08:52:11 +0200

gcc-snapshot (1:20181004-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20181004, r264833).

 -- Matthias Klose <doko@debian.org>  Thu, 04 Oct 2018 08:48:26 +0200

gcc-snapshot (1:20180908-1ubuntu1) cosmic; urgency=medium

  * Snapshot, taken from the trunk (20180908, r264170).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Sep 2018 17:03:25 +0200

gcc-snapshot (1:20180908-1) unstable; urgency=medium


