## gcc-snapshot 20200401

=== debian/changelog ===
gcc-snapshot (1:20200401-1ubuntu1) focal; urgency=medium

  * Snapshot, taken from the trunk (20200401).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Apr 2020 21:01:19 +0200

gcc-snapshot (1:20200401-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200401).

 -- Matthias Klose <doko@debian.org>  Wed, 01 Apr 2020 20:46:29 +0200
