=== gcc/m2/examples/server/Makefile ===

all: force
	gm2 -g -c -flibs=pim-coroutine server.mod
	gm2 -g    -flibs=pim-coroutine server.mod -lpth

clean: force
	$(RM) a.out *_m2.cpp

force:
