=== debian/changelog ===
gcc-snapshot (1:20200418-1ubuntu1) focal; urgency=medium

  * Snapshot, taken from the trunk (20200418).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Apr 2020 22:35:10 +0200

gcc-snapshot (1:20200418-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200418).

 -- Matthias Klose <doko@debian.org>  Sat, 18 Apr 2020 17:57:38 +0200

gcc-snapshot (1:20200402-0ubuntu1) focal; urgency=medium

  * Snapshot, taken from the trunk (20200402).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Apr 2020 11:51:30 +0200
