=== debian/watch ===
version=2
ftp://gcc.gnu.org/pub/gcc/releases/gcc-(9\.[\d\.]*)/ \
        gcc-([\d\.]+)\.tar\.xz debian uupdate
