## gcc-snapshot 20200507

=== debian/changelog ===
gcc-snapshot (1:20200507-2ubuntu2) groovy; urgency=medium

  * Snapshot, build from the 10.1.0 release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 May 2020 15:42:12 +0200

gcc-snapshot (1:20200507-2) unstable; urgency=medium

  * Snapshot, build from the 10.1.0 release.
  * Don't require root for the temp installation of the offload compilers.

 -- Matthias Klose <doko@debian.org>  Thu, 14 May 2020 12:25:41 +0200

gcc-snapshot (1:20200507-1) unstable; urgency=medium

  * Snapshot, build from the 10.1.0 release.

 -- Matthias Klose <doko@debian.org>  Tue, 12 May 2020 11:13:40 +0200
