=== debian/changelog ===
gcc-snapshot (1:20200525-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200525).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 May 2020 22:46:10 +0200

gcc-snapshot (1:20200525-1) unstable; urgency=medium

  * Snapshot, taken from the trunk (20200525).

 -- Matthias Klose <doko@debian.org>  Mon, 25 May 2020 19:36:40 +0200

gcc-snapshot (1:20200507-3) unstable; urgency=medium

  * Snapshot, build from the 10.1.0 release.
  * Don't require root for the temp installation of the offload compilers.

 -- Matthias Klose <doko@debian.org>  Sat, 16 May 2020 12:10:46 +0200
