## gcc-snapshot 20200616

=== debian/changelog ===
gcc-snapshot (1:20200616-1ubuntu1) groovy; urgency=medium

  * Snapshot, taken from the trunk (20200616).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 16 Jun 2020 13:35:50 +0200
